Bug 1083844 - Tumbleweed i586 NET Install - OSS repo error
Tumbleweed i586 NET Install - OSS repo error
Status: RESOLVED DUPLICATE of bug 1076839
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Installation
Current
i586 Other
: P5 - None : Major (vote)
: ---
Assigned To: E-mail List
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-03 17:52 UTC by Camilo Bohórquez
Modified: 2018-03-09 10:55 UTC (History)
2 users (show)

See Also:
Found By: Community User
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
ZIP package with two JPEG pictures. (1.49 MB, application/x-zip-compressed)
2018-03-03 17:52 UTC, Camilo Bohórquez
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Camilo Bohórquez 2018-03-03 17:52:20 UTC
Created attachment 762595 [details]
ZIP package with two JPEG pictures.

Hi:

When I try to boot & install a i586 Tumbleweed System through network install in an old AMD Athlon Machine of 2000's, this stops at a gray window that says "Please make sure your installation medium is available. Choose the URL to retry." and Can't continue the install.

I open a text console to ping a server and the ping return successfully. When I press Ctrl+Alt+F3, I see a messages console where I found that some files in OSS repo has failed the digest check.

I attach a ZIP file with two pictures with the message in error window and the massages console.

Please, fix the i586 repo for boot & install Tumbleweed through network !!!
Comment 1 Andreas Stieger 2018-03-04 12:05:57 UTC
This should correct itself when the repository is next published. This may also be a bad mirror. Can you please try again with the next snapshot and report the results?
Comment 2 Camilo Bohórquez 2018-03-07 23:15:42 UTC
In 2018-03-07 at 18:10 (UTC -5), I try with the 2018-03-06 Tumbleweed Snapshot for i586 (NET Install). But the digest fail stills the same of the attached pictures... I can't  install.
Comment 3 Steffen Winterfeldt 2018-03-09 10:55:14 UTC
That's a dup of bug 1076839 actually.

*** This bug has been marked as a duplicate of bug 1076839 ***